<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<copyright>1997 Integrity's Hosanna! Music</copyright>
<lyrics>[V1]
.   D
 // Kalbimin Gözlerini Aç
.A/D
 Kalbimin Gözlerini
.       G
 Seni göreyim
.       D
 Seni göreyim //

[C1]
.       A         Bm
   Yüce ve yükseltilmiş
.   G                 Asus A
   İzzetinin nurunda parlarken
.                  Bm
   Dök Kutsal Ruhu bize
.         G      Asus  A
   Seni görmek istiyorum

[V2]
.D
 Kutsal Kutsal Kutsal
.A/D
 Kutsal Kutsal Kutsal
.G/D
 Kutsal Kutsal Kutsal
.       D
 Seni göreyim</lyrics>
<title>Kalbimin Gözlerini Aç</title>
<author>Paul Baloche</author>
</song>